RubyGems Navigation menu

dm-last 0.0.1

DataMapper plugin that provides a short hand for Model.all.last as Model.last

Gemfile
          gem 'dm-last', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dm-last
  
  
  
  
  
  
  

Total downloads 1,783

For this version 1,782

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 17, 2009 (5.5 KB)

Runtime Dependencies: